{% load static %}
<footer class="footer_area red_footer_area budget_footer">
    <div class="footer_widgets">
       <div class="container">
          <div class="row f_widgets_inner">
             <div class="col-lg-3 col-sm-6">
                <aside class="f_widget about_widget">
                   <a class="f_logo wow animated fadeInUp" data-wow-delay="0.2s" href="index.php" style="background-color:#eb0a1e;">
                      <center><img src="{% static 'frontend/' %}img/logo/logo-toyotajogja-2.png" srcset="img/footer-red-logo-2x.png 2x" alt="bar"></center>
                   </a>
                   <p><i class="icon-map_marker_2" aria-hidden="true"></i> Jl. Ringroad Timur No.58A, Sorowajan, Banguntapan, Kec. Banguntapan, Kabupaten Bantul, Daerah Istimewa Yogyakarta 55198</p>
                   <a href="https://toyotajogja.id"><i class="icon-envelop_2" aria-hidden="true"></i></a>
                   <a href="https://api.whatsapp.com/send?phone=6281802110288"><i class="icon-phone_2" aria-hidden="true"></i> +62 822-2094-9004 (Sales Toyota)</a>
                </aside>
             </div>
             <div class="col-lg-2 col-sm-6">
                <aside class="f_widget link_widget wow animated fadeInUp" data-wow-delay="0.4s">
                   <div class="f_title">
                      <h3>Our info</h3>
                   </div>
                   <ul class="nav flex-column">
                      <li><a href="#">About us</a></li>
                      <li><a href="#">Our Services</a></li>
                      <li><a href="#">Our Shop</a></li>
                      <li><a href="#">Blog</a></li>
                      <li><a href="#">Contact us</a></li>
                   </ul>
                </aside>
             </div>
             <div class="col-lg-3 col-sm-6">
                <aside class="f_widget link_widget wow animated fadeInUp" data-wow-delay="0.6s">
                   <div class="f_title">
                      <h3>Quick Link</h3>
                   </div>
                   <ul class="nav flex-column">
                      <li><a href="#">Private Policy</a></li>
                      <li><a href="#">Team & Conditions</a></li>
                      <li><a href="#">Copyright Notification</a></li>
                      <li><a href="#">Private Policy</a></li>
                      <li><a href="#">Team & Conditions</a></li>
                   </ul>
                </aside>
             </div>
             <div class="col-lg-4 col-sm-6">
                <aside class="f_widget subscribe_widget wow animated fadeInUp" data-wow-delay="0.8s">
                   <div class="f_title">
                      <h3>Follow Sosial Media Kami</h3>
                   </div>
                   <ul class="nav">
                      <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                      <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                      <li><a href="#"><i class="fa fa-whatsapp"></i></a></li>
                   </ul>
                </aside>
             </div>
          </div>
       </div>
    </div>
    <div class="footer_copyright">
       <div class="container">
          <div class="copyright_inner d-flex justify-content-between">
             <div class="left">
                <p>
                   @Copyright 2023 Reserved by <a href="index.php">toyotajogja.id</a> 
                </p>
             </div>
             <div class="right">
                <ul class="nav">
                   <li><a href="#">Terms of use</a></li>
                   <li><a href="#">Privacy Environmental</a></li>
                   <li><a href="#">Policy</a></li>
                </ul>
             </div>
          </div>
       </div>
    </div>
 </footer>
 <div class="cart_sidebar">
    <div class="cart_sidebar_inner">
       <div class="sidebar_top">
          <div class="top_bar d-flex justify-content-between">
             <img src="{% static 'frontend/' %}img/logo/logo-l-toyotajogja.png" alt="">
             <div class="cart_close_btn">
                <p><i class="fa fa-times"></i></p>
             </div>
          </div>
          <div class="cart_side_list">
             <div class="media">
                <div class="d-flex"><i class="fa fa-whatsapp fa-3x"></i></div>
                <div class="media-body">
                   <h4><a href="https://api.whatsapp.com/send?phone=6281802110288">+62 822-2094-9004</a></h4>
                   <p>Alan Toyota<span> Nasmoco</span> </p>
                </div>
             </div>
          </div>
       </div>
       <div class="sidebar_bottom">
          <a class="main_btn red border" href="https://api.whatsapp.com/send?phone=6281802110288"><i class="fa fa-car"></i> Ajukan Kredit</a>
          <a class="main_btn red" href="https://api.whatsapp.com/send?phone=6281802110288"><i class="fa fa-comments"></i> Konsultasi</a>
          
          
       </div>
    </div>
 </div>
 <div class="search_area zoom-anim-dialog mfp-hide" id="test-search">
    <div class="search_box_inner">
       <h3>Search</h3>
       <div class="input-group">
          <input type="text" class="form-control" placeholder="Enter search keywords">
          <span class="input-group-btn">
          <button class="btn btn-default" type="button"><i class="icon icon-Search"></i></button>
          </span>
       </div>
    </div>
 </div>